package com.liquidnet.service.kylin.dto.param;

import com.fasterxml.jackson.annotation.JsonIgnore;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

@Data
public class PerformanceStep2Param implements Serializable {

    @ApiModelProperty(value = "演出id", example = "")
    private String performancesId;

    @ApiModelProperty(value = "是否实名", example = "0")
    private int isTrueName;

    @ApiModelProperty(value = "限购数量 0为不限购", example = "0")
    private int limitCount;

    @ApiModelProperty(value = "是否提交 1提交 0不提交(不验证参数)", example = "0")
    private int isSubmit;

    @ApiModelProperty(value = "第三方id", example = "0")
    private String merchantId;
}
